- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
deviceInfo
Complete List of ArrayFire Functions ArrayFire Functions by Category » Functions to create and modify Arrays » | Managing devices in ArrayFire

Get device information. More...

## Functions
AFAPI void | deviceprop (char *d_name, char *d_platform, char *d_toolkit, char *d_compute)
AFAPI void | deviceInfo (char *d_name, char *d_platform, char *d_toolkit, char *d_compute)

## Detailed Description

Get device information.

## Function Documentation

AFAPI void af::deviceInfo | ( | char * | d_name,
|  | char * | d_platform,
|  | char * | d_toolkit,
|  | char * | d_compute
| ) |  |

AFAPI void af::deviceprop | ( | char * | d_name,
|  | char * | d_platform,
|  | char * | d_toolkit,
|  | char * | d_compute
| ) |  |

Deprecated:
  Use deviceInfo instead